Thread: MUI required?
View Single Post
Old 30 March 2009, 17:36   #11
rkauer
I hate potatos and shirts
rkauer's Avatar
 
Join Date: Oct 2007
Location: Sao Leopoldo / Brazil
Age: 51
Posts: 3,481
Send a message via MSN to rkauer Send a message via Yahoo to rkauer
Two hints:

1- the decompress utility built-in in OS3.9 don't "like" files with no name (which MUI have);

2- LHA version 2.12 is still crappy! Useful only for packages who uses the lha6 compression level.

For those who don't believe me: download a huge lha archive (over 50Mb) and decompress it with both versions, then "eval" the directories. You will get a not exactly good surprise...
rkauer is offline  
 
Page generated in 0.05152 seconds with 9 queries